Subject: [Spridgets] Why-O-Why?.

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 17 May 2020 16:06:10 -0400

--===============2447485968559504202==
	boundary="--_com.lge.email_27963702822123"

----_com.lge.email_27963702822123
   charset=utf-8
Content-Transfer-Encoding: 8bit

Exact opposite with a , " Mania" Mini source.   Good customer service but wrong stuff and repackaged Moss parts .   Understanding the " where it all comes from" basics I know not every vendor can produce their own complete line they offer.  Well....possibly Moss , they have the size to back up the investments needed to produce "stuff".  And I AM NOT going to get into a "forged over a donkey dung fire in some other country" rant such Frank was so good at , quality control debate.  ( man do I miss him....)At 1 time I was set up as a vendor for Motorhead , Scarborough faire , Vicky Brit and Moss, and then dinosaurs stopped roaming the earth....ChuckStay home!  SHELTER IN SHOP!   Get something positive done ( on your car..) with your day today!  And be safe.Sent from my LG Mobile
----_com.lge.email_27963702822123
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Exact opposite with a , " Mania" Mini source.&nbsp; &nbsp;</div><div dir="auto">Good customer service but wrong stuff and repackaged Moss parts .&nbsp; &nbsp;Understanding the " where it all comes from" basics I know not every vendor can produce their own complete line they offer.&nbsp; Well....possibly Moss , they have the size to back up the investments needed to produce "stuff".&nbsp; And I AM NOT going to get into a "forged over a donkey dung fire in some other country" rant such Frank was so good at , quality control debate.&nbsp; ( man do I miss him....)</div><div dir="auto">At 1 time I was set up as a vendor for Motorhead , Scarborough faire , Vicky Brit and Moss, and then dinosaurs stopped roaming the earth....</div><div dir="auto">Chuck</div><div dir="auto">Stay home!&nbsp; SHELTER IN SHOP!&nbsp; &nbsp;Get something positive done ( on your car..) with your day today!&nbsp; And be safe.</div><div dir="auto"><br></div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_27963702822123--

--===============2447485968559504202==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============2447485968559504202==--